 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1952px;
}

.u-section-1 .u-group-1 {
  width: 469px;
  min-height: 551px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.5), rgba(21, 17, 69, 0.5));
  background-size: cover;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 60px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 0;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  letter-spacing: -1px;
  font-size: 1.125rem;
  margin: 7px 131px 0 110px;
}

.u-section-1 .u-image-1 {
  width: 66px;
  height: 66px;
  margin: -28px auto 0 24px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: -57px 30px 0 auto;
  padding: 7px 21px 7px 20px;
}

.u-section-1 .u-text-2 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: -10px 131px 0 110px;
}

.u-section-1 .u-image-2 {
  width: 66px;
  height: 66px;
  margin: 24px auto 0 24px;
}

.u-section-1 .u-text-3 {
  font-family: LuloCleanOneBold;
  font-size: 1.125rem;
  margin: -66px 128px 0 113px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: -19px 30px 0 auto;
  padding: 6px 21px 7px 19px;
}

.u-section-1 .u-text-4 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: -10px 128px 0 113px;
}

.u-section-1 .u-image-3 {
  width: 66px;
  height: 66px;
  margin: 23px auto 0 25px;
}

.u-section-1 .u-text-5 {
  font-family: LuloCleanOneBold;
  font-size: 1.125rem;
  margin: -63px 127px 0 114px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: -23px 30px 0 auto;
  padding: 6px 20px 8px 19px;
}

.u-section-1 .u-text-6 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: -7px 127px 0 114px;
}

.u-section-1 .u-image-4 {
  width: 66px;
  height: 66px;
  margin: 19px auto 0 26px;
}

.u-section-1 .u-text-7 {
  font-family: LuloCleanOneBold;
  font-size: 1.125rem;
  margin: -58px 115px 0 113px;
}

.u-section-1 .u-btn-4 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: -26px 28px 0 auto;
  padding: 6px 21px 8px 20px;
}

.u-section-1 .u-text-8 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: -5px 105px 0 113px;
}

.u-section-1 .u-image-5 {
  width: 66px;
  height: 66px;
  margin: 25px auto 0 26px;
}

.u-section-1 .u-text-9 {
  font-family: LuloCleanOneBold;
  font-size: 1.125rem;
  margin: -64px 128px 0 113px;
}

.u-section-1 .u-btn-5 {
  --radius: 6px;
  font-size: 0.75rem;
  font-weight: 700;
  background-image: none;
  margin: -14px 28px 0 auto;
  padding: 6px 21px 8px 20px;
}

.u-section-1 .u-text-10 {
  font-size: 0.9375rem;
  letter-spacing: 0px;
  line-height: 1.2;
  font-family: Montserrat, sans-serif;
  margin: -16px 128px 0 113px;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-6 {
  --radius: 6px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  --text-color-var: #ffffff;
  margin: 24px auto 0 49px;
  padding: 12px 8px 14px 6px;
}

.u-section-1 .u-btn-7 {
  --radius: 6px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  margin: -45px 47px 0 auto;
  padding: 2px 21px 4px 20px;
}

.u-section-1 .u-text-11 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: -432px 585px 0 70px;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 25px 598px 0 75px;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  --radius: 15px;
  font-size: 0.75rem;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 24px auto 0 251px;
  padding: 11px 36px;
}

.u-section-1 .u-group-2 {
  width: 1045px;
  min-height: 581px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.5), rgba(21, 17, 69, 0.5));
  background-size: cover;
  height: auto;
  --radius: 20px;
  margin: 234px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 17px 0;
}

.u-section-1 .u-text-13 {
  font-family: LuloCleanOneBold;
  font-size: 1.5rem;
  width: 662px;
  margin: 6px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 3px;
  width: 1044px;
  margin: 23px auto 0;
}

.u-section-1 .u-image-6 {
  width: 64px;
  height: 64px;
  margin: 22px auto 0 32px;
}

.u-section-1 .u-image-7 {
  width: 64px;
  height: 64px;
  margin: -64px 429px 0 auto;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: -55px 563px 0 109px;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: -43px 43px 0 629px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: 5px 547px 0 108px;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: -129px 26px 0 629px;
}

.u-section-1 .u-image-8 {
  width: 64px;
  height: 64px;
  margin: 56px auto 0 32px;
}

.u-section-1 .u-image-9 {
  width: 64px;
  height: 64px;
  margin: -63px 429px 0 auto;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: -55px 563px 0 109px;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: -21px 43px 0 629px;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: 7px 26px 0 629px;
}

.u-section-1 .u-text-21 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: -129px 547px 43px 108px;
}

.u-section-1 .u-group-3 {
  width: 540px;
  min-height: 399px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.5), rgba(21, 17, 69, 0.5));
  background-size: cover;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 95px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 17px 0;
}

.u-section-1 .u-text-22 {
  font-family: LuloCleanOneBold;
  font-size: 1.5rem;
  width: 354px;
  margin: 11px auto 0;
}

.u-section-1 .u-shape-3 {
  height: 3px;
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-1 .u-image-10 {
  width: 64px;
  height: 64px;
  margin: 22px auto 0 21px;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: -55px 89px 0 102px;
}

.u-section-1 .u-text-24 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: 5px 73px 0 101px;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.35;
  margin: 20px 89px 0 102px;
}

.u-section-1 .u-text-26 {
  font-weight: 400;
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.35;
  margin: 7px 42px 0 101px;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1934px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.35;
  }

  .u-section-1 .u-text-2 {
    font-family: LuloCleanOneBold;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -446px;
    margin-right: 611px;
    margin-left: 45px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 34px;
    margin-right: 612px;
    margin-left: 48px;
  }

  .u-section-1 .u-btn-9 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 23px;
    margin-left: 227px;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    min-height: 564px;
    margin-top: 256px;
    height: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 10px;
  }

  .u-section-1 .u-image-7 {
    margin-right: 403px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-right: 497px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: 17px;
    margin-left: 550px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 8px;
    margin-right: 491px;
    margin-left: 88px;
  }

  .u-section-1 .u-text-17 {
    margin-top: -153px;
    margin-right: 0;
    margin-left: 550px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 57px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-9 {
    margin-top: -64px;
    margin-right: 403px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: -54px;
    margin-right: 516px;
    margin-left: 88px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: -42px;
    margin-right: 14px;
    margin-left: 553px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 6px;
    margin-right: 17px;
    margin-left: 550px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: -108px;
    margin-right: 515px;
    margin-left: 88px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2631px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 446px;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    width: 533px;
    margin-top: -922px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    margin-right: 136px;
    margin-left: 118px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    min-height: 992px;
    margin-top: 676px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 44px;
    margin-left: 93px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 159px;
    margin-right: auto;
    margin-left: 93px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -277px;
    margin-right: 179px;
    margin-left: 174px;
  }

  .u-section-1 .u-text-15 {
    width: 373px;
    margin-top: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-16 {
    margin-top: -219px;
    margin-right: 159px;
    margin-left: 174px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 93px;
    margin-right: 156px;
    margin-left: 174px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 40px;
    margin-left: 93px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 114px;
    margin-right: auto;
    margin-left: 93px;
  }

  .u-section-1 .u-text-18 {
    margin-top: -227px;
    margin-left: 175px;
    margin-right: 175px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 156px;
    margin-right: 172px;
    margin-left: 175px;
  }

  .u-section-1 .u-text-20 {
    width: 373px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-21 {
    margin-top: -307px;
    margin-right: 159px;
    margin-left: 174px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 48px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 34px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2744px;
  }

  .u-section-1 .u-group-1 {
    min-height: 528px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-11 {
    margin-top: -899px;
    margin-right: 55px;
  }

  .u-section-1 .u-text-12 {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 1061px;
    margin-top: 689px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 40px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 179px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -297px;
    margin-right: 202px;
    margin-left: 159px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 199px;
    margin-right: 111px;
    margin-left: 157px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -233px;
    margin-right: 168px;
    margin-left: 157px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 169px;
    margin-left: 157px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 41px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 122px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-18 {
    margin-top: -239px;
    margin-right: 184px;
    margin-left: 159px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 153px;
    margin-right: 170px;
    margin-left: 157px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 10px;
    margin-right: 51px;
    margin-left: 156px;
  }

  .u-section-1 .u-text-21 {
    margin: -287px 152px 0 157px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 52px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 29px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2866px;
  }

  .u-section-1 .u-group-1 {
    min-height: 526px;
    margin-top: 537px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 94px;
    margin-left: 79px;
  }

  .u-section-1 .u-image-1 {
    width: 49px;
    height: 49px;
    margin-top: -19px;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -37px;
    margin-right: 14px;
    padding: 4px 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -17px;
    margin-right: 103px;
    margin-left: 78px;
  }

  .u-section-1 .u-image-2 {
    width: 49px;
    height: 49px;
    margin-top: 36px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -51px;
    margin-right: 98px;
    margin-left: 79px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -7px;
    margin-right: 14px;
    padding: 4px 16px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -19px;
    margin-right: 92px;
    margin-left: 79px;
  }

  .u-section-1 .u-image-3 {
    width: 49px;
    height: 49px;
    margin-top: 34px;
    margin-left: 22px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -52px;
    margin-right: 94px;
    margin-left: 79px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -19px;
    margin-right: 14px;
    padding: 4px 16px 5px 15px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -6px;
    margin-right: 92px;
    margin-left: 79px;
  }

  .u-section-1 .u-image-4 {
    width: 49px;
    height: 49px;
    margin-top: 30px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -49px;
    margin-right: 130px;
    margin-left: 82px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: -16px;
    margin-right: 14px;
    padding: 4px 15px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -9px;
    margin-right: 100px;
    margin-left: 81px;
  }

  .u-section-1 .u-image-5 {
    width: 49px;
    height: 49px;
    margin-top: 26px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -51px;
    margin-right: 103px;
    margin-left: 82px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: -13px;
    margin-right: 14px;
    padding: 4px 15px;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -13px;
    margin-right: 97px;
    margin-left: 82px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 22px;
    padding-top: 11px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-btn-7 {
    font-size: 0.75rem;
    margin-top: -39px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -1013px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 35px;
  }

  .u-section-1 .u-group-2 {
    min-height: 1119px;
    margin-top: 631px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-6 {
    margin-top: 41px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 192px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -316px;
    margin-right: 15px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-15 {
    font-size: 0.875rem;
    margin-top: 202px;
    margin-right: 15px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-16 {
    font-size: 0.875rem;
    margin-top: -247px;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-1 .u-text-17 {
    font-size: 0.875rem;
    margin-top: 127px;
    margin-right: 15px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 51px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 120px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-18 {
    font-size: 0.875rem;
    margin-top: -236px;
    margin-right: 15px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-19 {
    font-size: 0.875rem;
    margin-top: 147px;
    margin-right: 36px;
    margin-left: 95px;
  }

  .u-section-1 .u-text-20 {
    font-size: 0.875rem;
    margin-top: 44px;
    margin-right: 15px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-21 {
    font-size: 0.875rem;
    margin-top: -296px;
    margin-right: 15px;
    margin-left: 18px;
  }

  .u-section-1 .u-group-3 {
    min-height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-22 {
    width: 340px;
  }

  .u-section-1 .u-image-10 {
    margin-left: 18px;
  }

  .u-section-1 .u-text-23 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -41px;
    margin-right: 28px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-24 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 35px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-25 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 53px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-26 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-btn-10 {
    margin-top: 74px;
    margin-bottom: 45px;
  }
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/4500_l35h8m_img_8ce370a50cbfdd40fb3761d96291969f.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}